/*	Author:		Magdin Stoica
	Supervisor: Dr. Ryan Leduc
	
	Project created in conformity with the requirements for the Degree of Master of Engineering in Software Engineering, 
	Computing and Software Department, 
	McMaster University
	2003 - 2007
*/

#pragma once

#include <QButtonGroup>

namespace DESpot
{
	class OutputButtonGroup : public QButtonGroup
	{
		public:
			OutputButtonGroup(QObject *parent = 0);
			virtual ~OutputButtonGroup(void);

		public:
			void check(QAbstractButton* button);
	};

} //end of namespace DESpot
